@charset "UTF-8";

body {
	font-weight:400; 
	font-style:normal; 
	font-size:13px;
	text-transform: capitalize;
}
/*
 * Header
 *
 * Menu Top : Pages
*/
.menu-pages a{
	line-height:1.7;
	font-weight:400;
}
/*
 * Header
 *
 * Search TOP
*/
.search-top-text {
	font-size:13px;
	line-height:35px;
}
/*
 * Header
 *
 * Login / Register
*/
.login a ,
.logged a {
	line-height:35px;
}
/*
 * Header
 *
 * Today
*/
.today-text {

}
/*
 * Header
 *
 * Social Icon : Follow Us text
*/
ul.social-site li.follow {

}
/*
 * Header
 *
 * Subscribe Mail : Input
*/
.subscribe-header-text {
	font-size:small;
}
/*
 * Header
 *
 * Subscribe Mail : Button
*/
.subscribe-header-button {
    font-size:small;
}
/*
 * Header
 *
 * Menu Main : Categories
*/
.menu-category a {
	line-height:20px;
	font-weight:700;
	font-size:13.5px;
}
/*
 * Header
 *
 * Menu Main : Mega Categories
*/
.mega-category a {
	line-height:20px;
	font-weight:700;
	font-size:13.5px;
}
/*
 * Header
 *
 * Menu Main : Mega Posts Title
*/
.mega-posts a {
	font-size:13px;
}
/*
 * Header
 *
 * Menu Main : Mega List Catgeoies & Pages
*/
.mega-pages a,
.mega-categories a{
	font-weight:400;
}
/*
 * Header
 *
 * Menu Main : Navbar Categories
*/
.navbar-category a{
	line-height:20px;
	font-weight:700;
}
/*
 * Header
 *
 * NewsBar : Title
*/
.newsbar-title {
    font-weight:700;
    line-height:36px;
	font-size:13.5px;
}
/*
 * Header
 *
 * NewsBar : Content
*/
.newsbar-content {
    line-height:36px;
}
/*
 * Header
 *
 * Urgent News : Title
*/
.urgent-title {
	line-height:35px;
	font-weight:700;
}
/*
 * Header
 *
 * Urgent News : Content
*/
.urgent-content {
	line-height:35px;
}

.blog-body li.post .meta2 span.category {

}
/*
 * Sliders
 *
 * Titles
*/
.slider1-nav li h2,
.slider2-nav li h2,
.slider7-nav li h2 {
	font-size:13px;
	line-height:1.7;
	font-weight:400;
}
.slider1-post .description p,
.slider2-post .description p,
.slider3-post .description p {
	font-size:13px;
	line-height:1.7;
}

.slider5-post .description h2 {
	font-size:20px;
}
.slider6-content div.third h2,
.slider6-content div.first h2 {
	font-size:19px;
	line-height:1.5;
}
.slider6-content div.fourth h2,
.slider6-content div.second h2 {
	font-size:14px;
	line-height:1.7;
	font-weight:400;
}
.slider-post .title {
    font-family: arial;
    font-size: 17px;
	font-weight:700;
}
.slider6-content div.fourth .category, 
.slider6-content div.second .category {
	font-size:12px;
}
/*
 * Single
 *
 * Heading
 *
 * -----> H1 H2 H3 H4 H5 H6
*/
.typography-single h1,
.typography-single h2,
.typography-single h3,
.typography-single h4,
.typography-single h5,
.typography-single h6{
	width:100%;
	margin:0;
	padding:5px 0;
	clear:left;
}
.typography-single h1{
    font-size:30px;
}
.typography-single h2{
	font-size:27px;
}
.typography-single h3{
	font-size:25px;
}
.typography-single h4{
	font-size:23px;
}
.typography-single h5{
	font-size:21px;
}
.typography-single h6{
	font-size:17px;
}
.typography-single h1.title{
    clear:none;
    font-size:1.8em;
    margin:5px 0 0.1em;
    padding:0;
    width:auto;
}
.typography-single h2.title{
	clear:none;
	margin:0 0 0.5em;
	font-size:1.5em;
    padding:0;
    width:auto;
}
/*
 * Single
 *
 * Content Elements
 *
 * ---> blockquote & Paragraphs & divs & Lists
*/
.typography-single blockquote,
.typography-single aside,
.typography-single div,
.typography-single p,
.typography-single ul li,
.typography-single ol li,
.typography-single dt,
.typography-single dd 
{
	line-height:1.7;
	text-transform:none;
}

.single-wrap .content p,
.single-wrap .content div {
	font-size:15px;
}
/*
 * Single
 *
 * thematic break
*/
.typography-single hr  {
    float: left;
    margin: 10px 0;
    width: 100%;
}
/*
 * Single
 *
 * Breadcrumbs
*/
.breadcrumbs {

}
/*
 * Single
 *
 * Posts : Source
 *
*/
.post-by,
.post-source {
	font-size:13px !important;
	font-weight:700;
}
.post-source-top {
	margin:0 0 5px !important;
}
.post-by strong,
.post-source strong{
	vertical-align:top !important;
	font-size:13px !important;
	font-weight:700;
}
/*!
 * Single
 *
 * Read Also
*/
.related-inside a {
	color:#4477cc;
}
/*
 * Single
 *
 * Related Heading
*/
.related h2 {
	font-size:17px;
	line-height:1.7;
}
.related h3 {
	font-size:13px;
}
.related .head .more {
	font-size:13px;
	font-weight:700;
	margin:5px 0 0;
}
/*!
 * Single
 *
 * Comments
*/
.comments-box .head .c-reply{
	font-size:17px;
	line-height:1.7;
	font-weight:700;
}
.comments-box .head .c-count {
	font-weight:400;
}
/*
 * Home
 *
 * Widgets = Modules
 *
 * --> 1 - Modules Normal
 * --> 1 - Modules Large
 * --> 1 - Module Tabber
 * --> 5 - Module Normal TC (Two Categories)
*/

/*
 * Home
 * Widgets = Modules
 *
 * --> Category Name
*/
.typography-section .h2{
	font-size:18px;
	font-weight:700;
	float:left;
}
/*
 * Home
 * Widgets = Modules
 *
 * --> Posts Titles
*/
.typography-section .h3{
    float: left;
    font-size: 17px;
    font-weight: 700;
    line-height: 1.5;
    margin-top: 5px;
}
.typography-section .h4{
	font-size:14px;
	line-height:21px;
	float:left;
}
/*
 * Home
 * Widgets
 *
 * Text Content
 *
 * --> Box Module 1 (Normal)
 * --> Box Module 2 (Normal)
 * --> Box Module 3 (Normal)
 * --> Box Module 4 (Normal)
 * --> Box Module 13 (Normal)
 * --> Box Module 14 (Large)
 * --> Box Module 18 (Large)
*/
.typography-section .section-body li.m1_a .text,
.typography-section .section-body li.m2_a .text,
.typography-section .section-body li.m3_a .text,
.typography-section .section-body li.m4_a .text,
.typography-section .section-body li.m13 .date,
.typography-section .section-body-s li.m14_a .text,
.typography-section .section-body-lg li.m18 .text{
	line-height:20px;
}
/*
 * Home
 * Widgets
 * --> Box Module 13 (Normal)
*/
.typography-section ul.tab_nav{
	font-size:17px;
	font-weight:700;
}
/*
 * Home
 * Widgets
 *
 * --> Box Module 14
*/
.typography-section .title-mv {
    font-size:15px;
	margin-top:10px;
	font-weight:700;
	float:left;
}
/*
 * Home
 * Widgets
 *
 * --> Box Module 7 : Author posts
 * --> Box Module 19 : Author posts
*/
.section-body li.m9 .author,
.section-body-lg li.m19 .author {
	font-size:12px;
}
/*
 * Home
 * Widgets
 *
 * --> Box Module 9 : Carousel
 * --> Box Module 21 - Carousel
*/
.typography-section .carousel-items span {
    font-size:13px;
    line-height:17px;
}
/*
 * Home
 * Widgets
 * 1 - Module Tabber
*/
.typography-section ul.tab_24_nav {
	font-size:17px;
	font-weight:700;
}
.typography-section ul.tab_24_nav li a {
    font-size:13px;
    font-weight:400;
}
.typography-section ul.tab_24_nav li.title {
	font-size:18px;
	font-weight:700;
	float:left;
}
/*
 * Home
 * Widgets
 * 5 - Module Normal TC (Two Categories)
*/
.section-body-sm .h4 {
	font-size:15px;
	font-weight:700;
	float:left;
}
.section-body-sm .h5 {
	font-size:13px;
	font-weight:400;
	line-height:21px;
	float:left;
}
/*
 * Sidebar
 *
 * Widgets : Head
*/
.widget-head .title {
	font-size:18px;
	line-height:38px;
	font-weight:700;
}
.widget-head .title span.small {
	font-size:13px;
	line-height:42px;
	font-weight:400;
}
/*
 * Sidebar
 *
 * Widgets : Body Post Titles
*/
.typography-sidebar .h3 {
	font-size:14px;
	line-height:21px;
}
.typography-sidebar .h4 {
	font-size:13px;
	line-height:21px;
}
/*
 * Sidebar
 *
 * Widgets : Simple
 *
 * ------> Style 10 - only Author
*/
.sidebar-content li.tenth .author{
	font-size:small;
}
/*
 * Sidebar
 *
 * Widgets : jQuery
 *
 * ------> Posts Ticker
*/
.sidebar-content li.eleventh .date{
	font-size:small;
}
.sidebar-content li.eleventh .date span{
    font-weight:700;
    line-height:12px;
	font-size:small;
}
/*
 * Sidebar
 *
 * Widgets : jQuery
 *
 * ------> 24 Hours
*/
.sidebar-content li.twelfth .date{
	line-height:20px;
}
/*
 * Sidebar
 *
 * Widgets : jQuery
 *
 * ------> Most Viewed & Popular
 * ------> Most Viewed & Popular Advanced
*/
.sidebar-wrapper ul.tab_nav {
	font-size:15px;
	line-height:25px;
	font-weight:700;
}
.sidebar-wrapper ul.tabnav {
	line-height:23px;
	font-weight:700;
	font-size:small;
}
.sidebar-wrapper ul.tabsub {
	font-size:15px;
	line-height:23px;
	font-weight:700;
}
.sidebar-wrapper ul.tabnav li a,
.sidebar-wrapper ul.tabsub li a {
	line-height:20px;
}
.sidebar-content li.w24_a .thumbnail .pcount{
    font-weight:400;
	font-size:small;
}
/*
 * Sidebar
 *
 * Widgets : Addon
 *
 * ------>  Google + Badge
 * ------>  Facebook Badge
 * ------>  Twitter Badge
 * ------>  Youtube Badge
 * ------>  Pinterest Badge
*/
.custom-badge .content .title{
    font-weight:700;
}
/*
 * Sidebar
 *
 * Widgets : Addon
 *
 * ------> Weather
*/
.weather_panel span.city {
	font-size:25px;
}
.weather_panel span.temp {
    font-size:45px;
	font-weight:700;
}
/*
 * Sidebar
 *
 * Widgets : Addon
 *
 * ------>  Subscribe Mail
*/
.subscribe-newsletter .title {
	line-height:30px;
	font-size:21px;
	font-weight:700;
}
.subscribe-widget-text,
.subscribe-widget input[type="text"] {
	font-size:small;
	line-height:25px;
}
.subscribe-widget-button{
	font-size:small;
    font-weight:700;
}
/*
 * Sidebar
 *
 * Widgets : Addon
 *
 * ------> Prayer Times
*/
.prayers .title {
	line-height:23px;
	font-size:19px;
	font-weight:700;
}
.prayers p{
	font-size:small;
}
/*
 * Archive Typography
 *
*/
.typography-archive h1 {
	font-size:2em;
	line-height:1.7;
}
.typography-archive h2 {
	font-size:18px;
	line-height:1.5;
}
.typography-archive h3 {
	font-size:15px;
	line-height:1.5;
}
.section-articles .sixth .title h2,
.section-articles .search .title h2,
.section-articles .third .title h2,
.section-articles .eighth .title h2,
.typography-archive h4 {
	font-size:14px;
	font-weight:400;
}

.section-articles .ninth .title h2,
.section-articles .seventh .title h2,
.typography-archive h5 {
	font-size:13px;
	font-weight:400;
}
.section-articles .fifth .text,
.typography-archive .article .date,
.typography-archive .search .text,
.typography-archive .first .text, 
.typography-archive .second .text{
	font-size:small;
	line-height:1.7;
}
.more-posts {
	font-weight:700;
}
/*
 * Footer Typography
 *
*/
.footer-col h2 {
    font-size:23px;
    line-height:30px;
}
.footer-col li{
	line-height:21px;
}
.footer-col li.posts .title {
	line-height:25px;
}
.footer-copyinfo {
	font-size:small;
}
.subscribe-footer-button {
	font-weight:700;
	line-height:20px;
	font-size:small;
}
.subscribe-footer-text {
	font-size:small;
}
/*
 * Login Social
 * Modal Bootstarp : Popup
 * Wordpress Social login : Plugin
*/
#social-links .list {
	font-size:15px;
	line-height:40px;
}
#social-links .list span.ifacebook,
#social-links .list span.itwitter,
#social-links .list span.igoogle {
	font-size:21px;
}